
Redmine - Patch #5591

'calendar' action is used with 'issue' controller in issue/sidebar

2010-05-25 11:34 - Andrew Rudenko

Status: Closed Start date: 2010-05-25

Priority: Normal Due date:  

Assignee: Eric Davis % Done: 100%

Category: UI Estimated time: 0.00 hour

Target version: 1.0.1   

Description

app/views/issues/_sidebar.rhtml still uses :controller =&gt; 'issues', :action =&gt; 'calendar' although Calendar has been moved into

the separated controller.

so this patch is to use 'calendars' controller with 'show' action.

Associated revisions

Revision 4012 - 2010-08-22 20:30 - Eric Davis

Fix the calendar link in the Issues sidebar. #5591

Contributed by Andrew Rudenko

History

#1 - 2010-05-25 11:36 - Andrew Rudenko

sorry, forgot to add information:

branch: trunk (dev)

revision: r3750

#2 - 2010-08-20 05:54 - Mischa The Evil

- Category changed from Issues to UI

- Assignee set to Eric Davis

- Target version set to 1.0.1

This is a small fix which can be / should be included in 1.0.1 too imho.

Thanks for reporting this Andrew.

#3 - 2010-08-22 20:28 - Eric Davis

- Status changed from New to Resolved

- % Done changed from 0 to 100

Fixed in r4012, thanks for finding that.

#4 - 2010-08-22 21:47 - Eric Davis

- Status changed from Resolved to Closed

Merged to 1.0-stable.
